XCB 1.16

Data Fields
xcb_input_device_resolution_ctl_t Struct Reference
XCB Input API

xcb_input_device_resolution_ctl_t More...

`#include <xinput.h>`

## Data Fields
uint16_t | control_id
uint16_t | len
uint8_t | first_valuator
uint8_t | num_valuators
uint8_t | pad0 [2]

## Detailed Description

xcb_input_device_resolution_ctl_t

The documentation for this struct was generated from the following file:

- xinput.h